1. jostnyc's Avatar
    my bold only shows version .167 even though i upgraded. upgraded several times and still only shows version .167. i installed versions .266 and .282 but no luck. i know they are installed cause DM lists the previous versions as downgrades if i try to load a different version. DM show both versions (.266 on my phone and .282 that im trying to install) as .167. i wiped the handheld and nothing works. i just intsalled ".282" but i still dont like the about screen showing .167. is there any way to fix this? has anyone had this problem? help!
    07-11-09 09:13 PM
  2. bt224's Avatar
    On your phone, at the same time hold down Alt+Shift+h. Let's see what your phone says about the version number.
    07-11-09 09:34 PM
  3. fabuloso's Avatar
    You will have to install it through Loader.exe which will install the correct version of the software.

    Main HHD > Program Files > Common Files > Research in Motion > AppLoader > Loader.exe

    That should work.

    Posted from my CrackBerry at wapforums.crackberry.com
    07-11-09 09:44 PM
  4. nikolous's Avatar
    did you remove the older versions from your PC before upgrading?
    07-11-09 09:45 PM
  5. pinoi's Avatar
    did you remove the older versions from your PC before upgrading?
    You don't need to delete the prev OS's when you upgrade/update, you only delete the prev OS's when you are downgrading to an older OS's.

    Posted from my CrackBerry at wapforums.crackberry.com
    07-12-09 04:13 AM
  6. dictoresno's Avatar
    and make sure the vendor file is removed too.
    07-12-09 05:19 AM
  7. jostnyc's Avatar
    App version says 4.6.0.167(298)
    I did erease the vendor file. I always delete the older OS on my pc.
    When I do the loader.exe it just says no upgrade is needed and it finishes quick.
    So what to do now? I changed computers and did I on another pc which DM showed the OS as .282
    But when I intsalled it on the phone it still says 4.6.0.167 (platform 157) on the about screen.

    Posted from my CrackBerry at wapforums.crackberry.com
    07-12-09 06:16 AM
  8. jostnyc's Avatar
    Ok guys I got it to work. I used my laptop and installed .266. That's what the version number were from my previous post. I then used the apploader and tried to install .282. It went through all the motions and I got it
    To install. Version says 4.6.0.282. Thanks for the help. I need to download all my 3rd party apps and themes though as I did wipe the handheld. I found that the apploader doesn't back those up. But I guess its a blessing in disguise
    Cause now I have fresh memory to use. See ya.

    Posted from my CrackBerry at wapforums.crackberry.com
    07-12-09 07:11 AM
LINK TO POST COPIED TO CLIPBOARD